> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get an organization membership

GET https://api.contentful.com/organizations/{organization_id}/organization_memberships/{organization_membership_id}

Returns details about an existing organization membership. Accessible by all organization members.

Reference: https://contentful.com/developers/docs/references/user-management-api/organization-memberships/get-an-organization-membership

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The organization ID
- `organization_membership_id` (string, required) — The organization membership ID

## Response

### 200

OK - Organization membership details

- `map from string to any`

## Examples

**Response**

```json
{
  "role": "admin",
  "sys": {
    "createdAt": "2026-02-08T20:01:03.000Z",
    "createdBy": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    },
    "id": "0xWanD4AZI2AR35wW9q51n",
    "lastActiveAt": "2026-02-23T05:28:21.000Z",
    "sso": {
      "exemptionReasons": [],
      "isExemptFromRestrictedMode": false,
      "lastSignInAt": "2018-09-18T11:29:46.809Z"
    },
    "status": "active",
    "type": "OrganizationMembership",
    "updatedAt": "2026-02-08T20:01:03.000Z",
    "updatedBy": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    },
    "user": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    },
    "version": 0
  }
}
```